@charset "utf-8";

.okgame {
    background-image: linear-gradient(#ffc107, #efd117);
    background-size: 0 100%;
    background-repeat: no-repeat;
    transition: .4s;
}

.okgame:hover {
    background-size: 100% 100%;
}

.game_subjects {
    background-color: #FFF;
    padding: 10px 0px 0px;
    margin-bottom: 25px;
    border-radius: 1px;
    box-shadow: 0 6px 10px 0 rgb(0 0 0 / 14%), 0 1px 18px 0 rgb(0 0 0 / 12%), 0 3px 5px -1px rgb(0 0 0 / 30%) !important;
}

.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
    box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
}

.game-h4 {
    font-size: 15px;
    text-transform: uppercase;
    padding: 0px 5px 5px;
    color: #28a745;
    font-weight: 600;
}

.game-h3 {
    font-size: 22px;
    padding: 5px;
    font-weight: bold;
    color: #000;
}

.game-h5 {
    font-size: 13px;
    padding: 5px;
    font-weight: normal;
    color: #000;
}

.attendance-num {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}

.attendance-num input {
    font-size: 10rem;
    width: 300px;
    text-align: center;
    border: 1px solid #e5e5e5;
    border-radius: 10px;
    overflow: hidden;
}
.game_banner {
    margin-top: 30px;
}